body {
    font-size: 1.3em;
}

body, div {
    margin: 0;
    padding: 0;
}

img {
    border: 0px;
}

#page-wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    background: white;
    padding: 0px 3px;
}

#header {
    overflow: hidden;
}

#logo {
    float: left;
    margin: 0px;
    margin-right: 3px;
}

#logo-mini {
    display: none;
    margin: 0 auto;
    margin-bottom: 3px;
}

#topadv {
    float: left;
    text-align: center;
}

.banner {
    float: left;
    margin: 0px;
    margin-right: 3px;
    margin-bottom: 3px;
    border: 0px;
}

#main {
    padding: 0px 25px 25px 25px;
    width: calc(100% - 233px);
    float: left;
}

#aside {
    float: right;
    width: 150px;
    margin-right: 20px;
}

#bottomadv {
    margin-top: 3px;
}

div.clearing {
    clear: both;
}

/* Списки контента */
#main li {
    padding: 5px;
}

#main ul {
    margin-top: 0px;
}

#hormenu {
    padding: 8px;
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    text-align: center;
    background: #E3E3E3;
    font-size: 12px;
}

#hormenu a {
    color: #3a3a3a;
    text-decoration: none;
}

body {
    background-color: #F5F5F5;
    color: black;
}

body, div, html, p, table, tr, th, td, form {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11pt;
}

p {
    padding-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    padding: 3px;
    margin-bottom: 10px;
    font-family: Helvetica, sans-serif, Arial;
    color: #C4006C;
}

h1 {
    font-size: 16pt;
    background-color: #FFE4F3;
}

h2 {
    font-size: 12pt;
}

h3, h4 {
    font-size: 11pt;
}

a {
    color: navy;
}

a:link {
    color: navy;
    text-decoration: none;
}

a:visited {
    color: slateblue;
    text-decoration: none;
}

a:active {
    color: blue;
    text-decoration: underline;
}

a:hover {
    color: blue;
    text-decoration: underline;
}

#about_us {
    font-size: smaller;
    color: black;
    background: #e3e3e3;
    text-align: center;
    padding: 5px;
    margin-bottom: 3px;
}

#footer {
    clear: both;
    padding: 3px;
    font-size: smaller;
    text-align: center;
}

#counters {
    padding-top: 25px;
    text-align: left;
}

span#activehormenu {
    font-weight: bolder;
}

.hormenulink {
    font-weight: bolder;
}

#hleb {
    font-size: smaller;
    padding-top: 13px;
}

#sformindesign {
    text-align: left;
    clear: both;
    margin: 20px 0px;
}

#sformbody {
    width: 600px;
    padding: 0;
    text-align: left;
    margin: 0 auto;
}

.pav_in_list {
    margin-bottom: 20px;
    border: 1px solid #c1c1c1;
    background-color: #e6e6e6;
}

.pav_in_list[tarif="gold"] {
    border: 1px solid #ffd700;
    background-color: #FFF8D4;
}

.pav_in_list[tarif="tels"] {
    border: 1px solid #AEEAFF;
    background-color: #E2F8FF;
}

.pav_in_list_header, .pav_in_list_tels, .pav_in_list_spec, .pav_in_list_floor, .pav_in_list_znachki {
    padding: 4px;
    margin: 0px;
}

.pav_in_list_tels ul, .pav_in_list_spec ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    border: none;
}

.pav_in_list_tels ul > li, .pav_in_list_spec ul > li {
    padding: 0px;
}

.pav_in_list_header {
    border: 1px solid white;
    border-bottom: none;
    font-weight: bold;
    background-color: #c1c1c1;
}

.pav_in_list_header[tarif="gold"] {
    background-color: #ffd700;
}

.pav_in_list_header[tarif="tels"] {
    background-color: #AEEAFF;
}

.pav_in_list_tels {
    font-weight: normal;
}

.pav_in_list_spec {
    font-size: smaller;
}

.pav_in_list_znachki {
    font-size: 9px;
    margin: 3px 0px 3px 0px;
}

.pav_in_list_znachki a {
    padding: 2px;
    border: 1px solid green;
    border-radius: 3px;
    background-color: lime;
    color: green;
    text-decoration: none;
}

.pav_in_list_znachki a:hover, .pav_in_list_znachki a:visited {
    color: inherit;
}

.pav_in_list a[znachok="kw"] {
    background-color: #d4adad;
    border: 1px solid #7e4c4c;
    color: #7e4c4c;
}

.pav_in_list a[znachok="mail"] {
    background-color: #ffd700;
    border: 1px solid #937d00;
    color: #937d00;
}

.pav_in_list a[znachok="file"] {
    background-color: yellow;
    border: 1px solid #909000;
    color: #909000;
}

.pav_in_list a[znachok="www"] {
    background-color: #00bfff;
    border: 1px solid #0000cd;
    color: #0000cd;
}

.pav_in_list a[znachok="wtime"] {
    background-color: #ffacda;
    border: 1px solid #c4006c;
    color: #c4006c;
}

.pav_in_list_floor {
    color: #c1c1c1;
    font-size: smaller;
}

.pav_in_list_floor[tarif="gold"] {
    color: #bfc013;
}

.pav_in_list_floor a {
    color: #c1c1c1;
}

.pav_in_list_floor[tarif="gold"] a {
    color: #bfc013;
}

#tu_synonyms {
    font-size: smaller;
    color: gray;
    font-style: italic;
}

#tu_synonyms span {
    font-style: normal;
}

.pav_in_list[pav="491"] {
    border: 1px solid red;
    background-color: MistyRose;
}

.pav_in_list_header[pav="491"] {
    background-color: red;
}

.pav_in_list_floor[pav="491"] {
    color: red;
}

form[name="searchlocal"] input[type="submit"] {
    border-radius: 10px;
    margin-left: 5px;
    background-color: #ffd700;
    padding: 5px;
    width: 100px;
    font-size: 20px;
}

form[name="searchlocal"] input[type="text"] {
    padding: 5px;
    width: 400px;
    font-weight: bold;
    font-size: 20px;
}

form[id="form_sxema"] select {
    max-width: 90%;
}
